.container {
	width: 100%;
}


.main {
	width: 100%;
	background-image: url(../img/below_bg.jpg);
	background-repeat: no-repeat;
	background-color: #15348a;
	background-size: 1920px;
	background-position: top center;
}

.main_top {
	width: 100%;
	height: 110px;
	background: linear-gradient(to bottom, #2852c4, #2d71d6);
}

.main_top_center {
	width: 1200px;
	height: 100%;
	margin: auto;
	color: #fff;
	display: flex;
}

.m_t_c_left {
	width: 590px;
	font-size: 18px;
	position: relative;
}

.m_t_c_left_title {
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	line-height: 30px;
}

.m_t_c_left_border {
	width: 2px;
	height: 50px;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

.m_t_c_center {
	width: 440px;
	padding: 0 45px;
	box-sizing: border-box;
}

.m_t_c_center p {
	transform: translateY(-5px);
}

.m_t_c_right {
	width: 180px;
	color: #45e3ff;
	padding: 25px 0 0 0;
	box-sizing: border-box;
	text-align: right;
}

.m_t_c_right_num {
	font-size: 50px;
	font-weight: bold;
	line-height: 50px;
	margin-right: 10px;
}

.m_t_c_right_text {
	height: 100%;
	display: block;
	float: right;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
}

.m_t_c_right_text span {
	font-size: 30px;
}

.main_center {
	width: 100%;
	margin: auto;
}

.main_c_banner {
	width: 1200px;
	margin: 20px auto;
}

.main_c_banner img {
	width: 100%;
	display: block;
}

.main_c_banner video {
	width: 100%;
	display: block;
}
.page_pn{
	width: 100%;
	margin: auto;
	position: relative;
	overflow: hidden;
}
.mask_top,.mask_bottom{
	width: 100%;
	height:100px;
	position: absolute;
	z-index: 4;
	box-shadow: 0 10px 200px #26448e;
}
.mask_top{
	top: -100px;
}
.mask_bottom{
	bottom: -100px;
}
.prev,.next{
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	z-index: 999;
	animation:show 1.5s infinite linear;
	cursor: pointer;
}
@keyframes show{
	0%{
		opacity: 1;
	}
	50%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.prev{
	position: absolute;
	top: 0;
}
.next{
	position: absolute;
	bottom: 0;
}

.timer_box {
	width: 100%;
	max-height: 700px;
	overflow-y: auto;
	scrollbar-width: none;
	margin-bottom: 10px;
	margin-top: 20px;
}

/* 设置滚动条的样式 */
.timer_box::-webkit-scrollbar {
	width: 1px;
	background: rgba(0,0,0,0.5);
	display: none;
}

/* 滚动槽 */
.timer_box::-webkit-scrollbar-track {
	
}

/* 滚动条滑块 */
.timer_box::-webkit-scrollbar-thumb {
	background: #45e3ff;
}

.timer_item {
	width: 1050px;
	margin: auto;
}

.timer_box_t {
	width: 160px;
	height: 50px;
	background-color: #00115a;
	border: 5px solid #45e3ff;
	line-height: 50px;
	text-align: center;
	margin: auto;
	color: #3cc7e9;
	font-size: 26px;
	border-radius: 30px;
	display: flex;
	font-weight: bold;
}

.timer_box_t_center {
	margin: auto;
	display: flex;
}

.timer_box_t .month {
	font-size: 18px;
	margin-left: 5px;
	font-weight: normal;
	line-height: 50px;
}

.timer_box_f {
	position: relative;
	padding: 10px 0;
}

.timer_box_f_center {
	width: 5px;
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	background-color: #3384f5;
}

.timer_box_item {
	width: 468px;
	/* min-height: 90px; */
	min-height: 70px;
	position: relative;
	cursor: pointer;
	border-radius: 8px;
	position: relative;
	box-sizing: border-box;
	background-color: #91cef6;
	margin-bottom: 20px;
	padding: 10px 40px;
	border: 3px solid rgba(0,0,0,0);
	color: #618CEB;
}
.timer_text_title{
	text-align: left;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
.timer_text_info{
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	max-height: 40px;
	overflow: hidden;
}
.arrow{
	width: 15px;
	height: 15px;
	background-color: #91cef6;
	position: absolute;
}
.arrow_bg{
	width: 20px;
	height: 50px;
	background-color: #91cef6;
	position: absolute;
	top: 50%;
	z-index: 2;
	transform: translateY(-50%);
}
.icon_ro{
	width: 20px;
	height: 20px;
	background-color: #CFECFA !important;
	position: absolute;
	top: 52.5%;
	transform: translateY(-50%);
	border-radius: 50%;
	z-index: 3;
}
.icon_ro img{
	display: none;
}
	
.timer_box_f #active .icon_ro img{
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.timer_box_f #active{
	background-color: #fff;
	border: 3px solid #CA232E;
	color: #0D2345;
}
.timer_box_f #active>div{
	background-color: #fff;
}
.timer_box_f #active .arrow{
	border: 3px solid #CA232E;
}
.no_active{
	background-color: #D3EDFE;
}
.no_active>div{
	background-color: #D3EDFE;
}
.timer_box_f .timer_box_item:nth-child(2){
	margin-top: 55px;
}
/* 时间轴右侧 */
.timer_box_f .timer_box_item:nth-child(2n-1){
	float: right;
}
.timer_box_f .timer_box_item:nth-child(2n-1) .arrow{
	left: -2px;
	top: 50%;
	transform:rotateZ(-45deg) translateY(-50%);
}
.timer_box_f .timer_box_item:nth-child(2n-1) .arrow_bg{
	left: 0;
}
.timer_box_f .item_right{
	float: right !important;
}
.timer_box_f .item_right .arrow{
	left: -2px !important;
	top: 50% !important;
	transform:rotateZ(-45deg) translateY(-50%) !important;
}
.timer_box_f .item_right .arrow_bg{
	left: 0 !important;
}
/* 时间轴左侧 */
.timer_box_f .timer_box_item:nth-child(2n){
	float: left;
}
.timer_box_f .timer_box_item:nth-child(2n) .arrow{
	right: -2px;
	top: 50%;
	transform:rotateZ(45deg) translateY(-50%);
}
.timer_box_f .timer_box_item:nth-child(2n) .arrow_bg{
	right: 0;
}
.timer_box_f .item_left{
	float: left !important;
}
.timer_box_f .item_left .arrow{
	left: auto !important;
	right: -2px !important;
	top: 50% !important;
	transform:rotateZ(45deg) translateY(-50%) !important;
}
.timer_box_f .item_left .arrow_bg{
	left: auto !important;
	right: 0 !important;
}
.timer_box_f .item_right .icon_ro{
	left: -70px;
}
.timer_box_f .item_left .icon_ro{
	right: -70px;
}
#active .icon_ro{
	width: 30px;
	height: 30px;
	border: 3px solid #CA232E;
	background-color: #fff !important;
}
.item_left #icon_active{
	right: -78px;
}
.item_right #icon_active{
	left: -78px;
}
.item_text_info_title{
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
.item_text_info_text{
	font-size: 16px;
	line-height: 20px;
}
.img_show video{
	display: none;
}
/* .video_show img{
	display: none;
} */
.genduo{
	width: 150px;
	height: 40px;
	display: block;
	background: rgb(69,227,255);
	margin: auto;
	border-radius: 40px;
	color: rgb(5,31,101);
	font-size: 12px;
	text-align: center;
	position: relative;
}
.genduo p{
	width: 150px;
	line-height: 12px;
}
.genduo div{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}